Bug 112758 - Nautilus CD Burner will not burn CDs
Nautilus CD Burner will not burn CDs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 12:52 EST by Dexter Miller
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dexter Miller 2003-12-30 12:52:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:

  I was trying to burn a CD as root/user in Nautilus CD Creator in 
 Fedora Core 1.  It does not recognize either one of my cd burners [Red 
 Hat 9.0 recognizes my burners].  The only option i get is burn to image 
file.  Is it a permissions problem?  How do i fix this?



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.add files to Burn:/// folder
2.insert blank CD-R
3.press write to CD
4.Select Target to write to
5.
    

Actual Results:  At the target to write to, the only option i get is
write to file image

Expected Results:  I should have the option to choose one of my two CD
burners.
Pioneer DVD-RW DVR-104 and Samsung CD-RW DVD-ROM 248B

Additional info:

I have all updates to Fedora Core 1. 
There are no error messages.
Nautilus CD Burner works fine in Red Hat 9.0.
Comment 1 Dexter Miller 2004-01-03 16:05:08 EST
This happens everytime i setup a dual boot with Red Hat 9/Fedora Core
1 with Mandrake 9.2 using LILO.  It simply refuses to recognize my two
CD burners.
Comment 2 John Thacker 2006-04-21 12:48:11 EDT
There have been a lot of updates to nautilus-cd-burner since then.  Does this
work for you now, with a more recent release?
Comment 3 John Thacker 2006-05-11 09:21:05 EDT
Closing due to lack of response by reporter.
If the problem still occurs in FC4 or FC5, please reopen and supply
more information.

Note You need to log in before you can comment on or make changes to this bug.